{%- set relative_path = "../" %}
{%- include "header.html" %}
{%- include "menu.html" %}
<div class="container version-selection">
    <img src="../assets/chars/{{ menu_data['char']|lower }}.png" class="char-img" alt="{{ char }}"/>
    <div class="row">
        <h1>{{ menu_data["char_label"] }}</h1>
        {%- for key, version in menu_data['char_versions'].items()|sort(reverse=True) %}
        <a href="{{ key }}"><b>{{ version[0] }} - [{{ version[1] }}]</b></a>
        {%- endfor %}
    </div>
</div>
{%- include "footer.html" %}